import 'package:get/get.dart';
import 'package:tone_snap/modules/sideb/initial/initial_controller.dart';

class InitialBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => InitialController());
  }
}
